contentColumnType: string(255)
fieldGroup: 0ace0509-7374-410b-97a2-ea7a37380bce
handle: videoUrl
instructions: ''
name: 'Video URL'
searchable: true
settings:
  maxLength: '255'
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Url
